/*<![CDATA[*/

ul,li,h2 {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {clear: both;}
#navigation,#content,.section {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
/* Cuadro Galerias Izquierda*/
#content {	
	position: relative;
	overflow: hidden;
	float: right;
	width: 570px;			/* anchura de la caja */
	height: 475px;			/* alto de la caja */
	margin: 54px -277px;
	background-color: #ffe4c4;
	border-top: 4px solid #000000;
	border-left: 4px solid #000000;
	border-bottom: 4px solid #000000;
/*border-radius: 10px 0 0 10px;*/
}
/* Cuadro Menu Derecha */
#navigation {
	position: relative;
	float: right;
	width: 160px;			/* anchura de la caja */
	height: 475px;			/* alto de la caja */
	margin: 54px 277px;
	line-height: 16px;		/* altura linea */
	background-color: #ffe4c4;
	border: 4px solid #000000;
	border-left: 2px solid #000000;
/*border-radius: 0 10px 10px 0;*/
	overflow-y: auto;  		/* scroll - hidden - auto */
}
#navigation .sup {
	margin: 0 18px;
	float: left;
}
.section .sub {
	position: relative;
	float: left;
	padding: 15px 30px;
	width: 485px;
	height: 490px;
}

/*]]>*/

